<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
 <menu>
 		<!-- <add id="Alogic_Customadmin::newsroom" title="News Room" translate="title" module="Alogic_Customadmin" sortOrder="0" resource="Alogic_Customadmin::newsroom"/>


 		<add id="newsroom_whitepaper::whitepapertest" title="Whitepaper" module="Newsroom_Whitepaper" sortOrder="10" parent="Alogic_Customadmin::newsroom" action="newsroom_whitepaper/items/" resource="Newsroom_Whitepaper::items"/>
 		 <add id="newsroom_pressrelease::pressreleasetest" title="Press Release" module="Newsroom_Pressrelease" sortOrder="10" parent="Alogic_Customadmin::newsroom" action="newsroom_pressrelease/items/" resource="Newsroom_Pressrelease::items"/>
  		<add id="newsroom_presskit::presskittest" title="Presskit" module="Newsroom_Presskit" sortOrder="10" parent="Alogic_Customadmin::newsroom" action="newsroom_presskit/items/" resource="Newsroom_Presskit::items"/>
  		<add id="newsroom_casestudies::casestudiestest" title="Case Studies" module="Newsroom_Casestudies" sortOrder="10" parent="Alogic_Customadmin::newsroom" action="newsroom_casestudies/items/" resource="Newsroom_Casestudies::items"/>
		<add id="MGS_Blog::manage_posttest" title="Manage Posts" module="MGS_Blog" sortOrder="10" parent="Alogic_Customadmin::newsroom" action="blog/post/" resource="MGS_Blog::manage_post"/>

		<add id="intesols_browsecatalogs::browsecatalogtest" title="Product Catalogs" module="Intesols_Browsecatalogs" sortOrder="50" parent="Alogic_Customadmin::newsroom" action="intesols_browsecatalogs/items/" resource="Intesols_Browsecatalogs::items"/> -->

        <add id="Alogic_Customadmin::stock_alert" title="Stock Alerts" module="Alogic_Customadmin"
             resource="Magento_Backend::content" parent="Magento_Catalog::inventory" action="alogic/inventory/index"/>
    </menu>

</config>


